<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Tt extends CI_Controller
{


    public function index()
    {
        $url_rajal    = "103.255.241.146/api/service_rs/tampil_ketersediaan_tempat_tidur";

        $data_albarokah1 = [];
        $response_api_rajal = response_api($data_albarokah1, $url_rajal);
        $data_albaroka1 = $response_api_rajal->response;

        $data_tampil = [
            "albarokah1"         => $data_albaroka1,
        ];
        $data["albarokah1"]    = $data_tampil;
        $this->load->view('tt/view_tt', $data);
    }
}
